Forum

Bildirimler
Hepsini Temizle

Esx 4.1 Migration Hk.

Ali Birinci
(@alibirinci)
Üye

Merhaba Arkadaşlar;

Vcenter taşıma işlemi yapıyorum. migrationu başlattığımda aşağıdaki çıktıyı alıyorum.

 C:\datamigration>backup.bat
[INFO] Starting vSphere configuration backup script...

[INFO] Checking prerequisites...

[INFO] Checking vCenter Server version...
[INFO] vCenter Server installation version 4.1.0.14766
[INFO] vCenter Server installation version 4.1.0.14766
[ERROR] vCenter Server version not supported
[WARNING] vCenter Server does not satisfy migration prerequisite
    Do you want to continue backup...? y|n: n

Error kısmını nasıl geçebilirim. Vm lisansım " vmware essential 4 "

 iyi çalışmalar.

Alıntı
Konu başlatıcı Gönderildi : 03/07/2012 18:18

Tolga ASIK
(@tolgaasik)
Kıdemli Üye

Merhaba;

Desteklenmediğini bildiren hata mesajını alıyorsunuz? Kaçtan kaça upgrade etmek istiyorsunuz?

Ön hazırlıklarını yaptınız mı? Versiyon kontrolleri , vs.

 

CevapAlıntı
Gönderildi : 03/07/2012 22:33

Ali Birinci
(@alibirinci)
Üye

[quote user="Tolga ASIK"]

Merhaba;

Desteklenmediğini bildiren hata mesajını alıyorsunuz? Kaçtan kaça upgrade etmek istiyorsunuz?

Ön hazırlıklarını yaptınız mı? Versiyon kontrolleri , vs.

 

[/quote]

 

Tolda bey,

Vcenter'ın bulunduğu serveri değiştirmek amaç.  Önerebileceğiniz farklı bir yok varmıdır.

CevapAlıntı
Konu başlatıcı Gönderildi : 04/07/2012 15:19

Tolga ASIK
(@tolgaasik)
Kıdemli Üye

Merhaba ;

vCenter sanalda mı? versiyonu kaç 4.1 mi?

CevapAlıntı
Gönderildi : 04/07/2012 22:46

Ali Birinci
(@alibirinci)
Üye

[quote user="Tolga ASIK"]

Merhaba ;

vCenter sanalda mı? versiyonu kaç 4.1 mi?

[/quote]

Evet Sanalda. Versiyon 4.1

CevapAlıntı
Konu başlatıcı Gönderildi : 05/07/2012 13:59

Burak Vardar
(@burakvardar)
Üye

vCenter 4.1 den 4.1 e geçiş desteklenmemektedir. Aldığınız uyarı normaldir.

Eğer çok fazla hostunuz yok ise yeni bir vcenter , varsa update manager daha sağlıklı olacaktır.
Selamlar

 

CevapAlıntı
Gönderildi : 05/07/2012 21:16

Paylaş: